/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
//
// Animations
// --------------------------------------------------

@import "../../../node_modules/bootstrap-sass/assets/stylesheets/bootstrap/component-animations";

@keyframes bounce{
  from {transform: translateY(0);}
  to   {transform: translateY(-1em);}
}
@keyframes bounceX{
  from {transform: translateX(0);}
  to   {transform: translateX(-0.25em);}
}
